from django.urls import path

from ..core.middleware.auth import django_view_authentication_exempt

from . import views

app_name = "sso"
urlpatterns = [
    path(r"login/", django_view_authentication_exempt(views.login), name="login"),
    path(
        r"callback/",
        django_view_authentication_exempt(views.authorize),
        name="authorize",
    ),
]
